# H245_AudioMode_g7231 Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_noSilenceSuppressionLowRate, e_noSilenceSuppressionHighRate, e_silenceSuppressionLowRate, e_silenceSuppressionHighRate }

## Public Member Functions

| H245_AudioMode_g7231 (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_AudioMode_g7231::Choices

Enumerator:

  e_noSilenceSuppressionLowRate |
  e_noSilenceSuppressionHighRate |
  e_silenceSuppressionLowRate |
  e_silenceSuppressionHighRate |

## Constructor & Destructor Documentation

H245_AudioMode_g7231::H245_AudioMode_g7231 | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_AudioMode_g7231::CreateObject | ( |  | ) |

PObject* H245_AudioMode_g7231::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h